<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc05c2c562f8738f119daf16d2555908">
  <dict>
    <!--2020-03-28 10:12:39.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:12:39.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:12:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:12:39.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:12:39.000-->
    <string key="virtualnet_operatorname">A1 SI</string>
  </dict>
</config>
